GET
/tokenization/token/supported-networksGet Token Supported Networks
Outcome - Lists the networks where you can create tokens, with the token types each one supports. Use a network id as networkId when creating a token.
Responses
Response attributes
messagestringResponse message
dataarrayOne entry per supported network
Show child attributes (2)
networkobjectThe network
Show child attributes (3)
idnumberNetwork ID: pass it as networkId
namestringNetwork name
logostringNetwork logo URL
typesarrayToken types available on this network
Show child attributes (2)
typenumber1 = ERC20 and 4 = NFT_COLLECTION on EVM networks; 2 = TOKEN and 3 = NFT on Solana networks
namestringType name
statusnumberHTTP status code
Was this page helpful?